March 2011 Archives

Amazon Web Services has launched a new EC2 region in Tokyo named ap-northeast-1. Canonical has released new AMIs in this region for the standard Ubuntu releases they are supporting in other regions including AMIs for:

  • Ubuntu 10.10 Maverick (EBS boot and instance-store)
  • Ubuntu 10.04 LTS Lucid (EBS boot and instance-store)
  • Ubuntu 9.10 Karmic (instance-store only)
  • Ubuntu 8.04 LTS Hardy (instance-store only)

For convenient lookup, the table at the top of Alestic.com reflects the Ubuntu AMIs from Canonical for this and other EC2 regions.

My question is this: Does anybody still need me to publish Ubuntu 8.04 LTS Hardy EBS boot AMIs in the new ap-northeast-1 region?

I don’t plan to publish Ubuntu 9.10 EBS Karmic boot AMIs since Karmic reaches its end of life next month, and I can’t imagine anybody is still using Ubuntu 6.06 LTS Dapper on EC2 which reaches its EOL in June. However, I can understand that Hardy might still be useful and that folks using it might want to migrate over to Tokyo with EBS boot.

Let me know in the comments what your situation is. I’d like to retire from public AMI building now that Canonical is doing it for all the new Ubuntu releases, but it seems like there might be a tad more service I could provide there to the community if needed.

Ubuntu AMIs

Ubuntu AMIs for EC2: